Table of Contents

Class: AuthPage | Twisted-0.17.4/twisted/web/guard.py
--- | ---

Base Classes |
--- | ---
widgets.Page

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            reqauth,
            sessionIdentity=None,
            sessionPerspective=None,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0